GBA injects no longer work...

Discussion in '3DS - Flashcards & Custom Firmwares' started by jwitz, Dec 6, 2016.

  1. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    2
    Jun 16, 2014
    I haven't played any GBA titles in a while, but I had installed them on emunand and sysnand where they worked fine.

    After trying them today, I just a get a black screen and have to hold the power button. The only thing I have done recently is update luma using star updater. Does anyone know why this has happened? The games are still on sysnand.
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    What CFW are you running?
     
  3. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    2
    Jun 16, 2014
    Luma3ds v6.5-f7e57038
     
  4. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    10
    Feb 16, 2015
    United States
    California
    install luma 6.6, and avoid the "Use GBA at boot", see if that works.
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    Do you have the "arm9loaderhax.bin" in the root of your SD card?
     
  6. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    2
    Jun 16, 2014
    Hm, I'm trying to update to latest luma with star updater and it says it downloaded it, but going back in after a reboot still shows the old version. How do I update another way? Thanks

    — Posts automatically merged - Please don't double post! —

    Yeah and also a .bak version
     
  7. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    MenuHAX or A9LH?
     
  8. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    2
    Jun 16, 2014
    Menuhax
     
  9. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    10
    Feb 16, 2015
    United States
    California
    i know this my sound tedious to you and many others, but why not switch to a9lh, so you can get free space of your SD, and use sysnand without issues on the GBA games?
     
  10. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    First, delete that back up file (.bak) no need to keep that. Next, update to the latest Luma3DS build and see if that fixes the issue.
     
  11. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    2
    Jun 16, 2014
    Is there a guide you can recommend?
     
  12. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    10
    Feb 16, 2015
    United States
    California
  13. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    2
    Jun 16, 2014
    Hey I just followed this and it worked perfect! Took ages but it was worth it.

    One question, how do I access the homebrew menu/luma updater now with this?

    Thanks!
     
  14. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    If you followed the guide successfully, you should've installed the Homebrew Launcher CIA and Luma Updater to your Home Menu. :/
     
  15. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    2
    Jun 16, 2014
    Oh. Well they are on my SD, so just use bbm?
     
  16. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    Use FBI to install them, as the guide says to do.
     
  17. wiiu more like pee u

    wiiu more like pee u GBAtemp Regular

    Member
    2
    Jan 31, 2016
    United States
    install hblauncer_loader.cia and lumaupdater.cia with fbi. FBI should be injected to health and safety so use that to jnstall .cias
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice